{
  "sections": {
    "product_v16_QjzPg9": {
      "type": "product-v4",
      "name": "t:sections.product_v16.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "reverse": true,
        "limit": 14,
        "heading": "",
        "font_size": 3,
        "description": "",
        "title_align": "center",
        "collection": "box-container",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "banner_image": "shopify://shop_images/banner_v8.jpg",
        "aspect_ratio": "3/4",
        "banner_link": "",
        "hover": "scale_up",
        "button_text": "",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 50
      }
    },
    "banner_v3_wrBg9p": {
      "type": "banner-v3",
      "name": "t:sections.banner_v3.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "reverse": false,
        "subtitle": "",
        "title": "New's Arrivals",
        "image": "shopify://shop_images/banner_v10.jpg",
        "link": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "dark",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 20
      }
    },
    "product_v16_TYA8je": {
      "type": "product-v4",
      "name": "t:sections.product_v16.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "reverse": false,
        "limit": 14,
        "heading": "",
        "font_size": 3,
        "description": "",
        "title_align": "center",
        "collection": "box-container",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "banner_image": "shopify://shop_images/banner_v9.jpg",
        "aspect_ratio": "3/4",
        "banner_link": "",
        "hover": "scale_up",
        "button_text": "",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "product_v16_QjzPg9",
    "banner_v3_wrBg9p",
    "product_v16_TYA8je"
  ]
}